Solved

Which IFS Version?

  • 22 June 2022
  • 1 reply
  • 55 views

Userlevel 5
Badge +6

In the majority of Community Issues I review, 95% of the time, the question is asked what version of IFS is being used? Is there anyway we can add a required field, so it’s answered before it has to be asked? We are using APPS9, btw. 😀

Thanks

icon

Best answer by KristenGastaldo 22 June 2022, 16:35

View original

1 reply

Userlevel 7
Badge +15

Hey Hayley - I’ve made this request to the platform we use here (Insided), as it’s not something we can currently do. 

When you start a new topic, I’ve got it in the body of the description in a hope to encourage people to add, but obviously doesn’t get through every time! 

Reply